.component-expo-slider {
  height: 790px;
  width: 100%;
  overflow: hidden;
}

.component-expo-slider .swiper {
  width: 100vw;
  height: inherit;
  position: absolute;
  left: 0;
  right: 0;
}

.component-expo-slider .swiper-slide {
  transition: transform 0.4s ease;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-end;
  padding: 64px 96px;
  border-radius: 32px;
  transform: scale(1);
  text-align: left;
  color: white;
}

.component-expo-slider .swiper-slide-active {
  transform: scale(0.85);
}

.component-expo-slider .swiper-slide .category-logo {
  height: 20px;
  width: fit-content;
  margin-bottom: 24px;
}

.component-expo-slider .swiper-slide-active .category-logo {
  height: 26.6px;
}

.component-expo-slider .category-text-container {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.component-expo-slider .swiper-slide h3,
.component-expo-slider .swiper-slide .short-desc {
  margin: 0;
}

.component-expo-slider .swiper-slide h3 {
  font-family: Host Grotesk;
  font-weight: 800;
  font-size: 48px;
  line-height: 48px;
  color: #ffffff;
}

.component-expo-slider .swiper-slide-active h3 {
  font-size: 56.5px;
  line-height: 56.5px;
}

.component-expo-slider .swiper-slide .short-desc {
  font-family: Host Grotesk;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #dee5ee;
  max-width: 480px;
}

.component-expo-slider .swiper-slide-active .short-desc {
  font-size: 19px;
  line-height: 28px;
}

.component-expo-slider .swiper-slide .long-desc {
  display: none;
}

.component-expo-slider .swiper-slide .featured-img::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #07468d99;
  z-index: -1;
  pointer-events: none;
  border-radius: 32px;
}

.component-expo-slider .swiper-slide .featured-img img {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
  object-fit: cover;
  border-radius: 32px;
}

.component-expo-slider .products-button {
  padding: 16px 24px;
  background: rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(10px);
  color: #ffffff;
  border-radius: 24px;
  text-decoration: none;
  font-family: Host Grotesk;
  font-weight: 600;
  font-size: 16px;
  line-height: 16px;
  transition: background 0.3s ease;
  display: flex;
  gap: 8px;
  align-items: center;
  justify-content: center;
  width: fit-content;
}

.component-expo-slider .swiper-slide-active .products-button {
  font-size: 19px;
  line-height: 19px;
  border-radius: 28px;
}

.component-expo-slider .products-button::after {
  content: "";
  background-image: url(/wp-content/uploads/2025/03/Frame-17.svg);
  display: block;
  width: 24px;
  height: 24px;
}

.component-expo-slider .products-button:hover {
  background: rgba(255, 255, 255, 0.4);
}

@media screen and (max-width: 767px) {
  .component-expo-slider .swiper-slide {
    padding: 24px;
  }
}
